[Bug 345002] Re: gprs/3g driver in 9.04

Pete Graner pgraner at canonical.com
Wed Mar 18 20:36:27 UTC 2009

Its now built into the Jaunty kernel, you don't need to use the module
anymore. You should have your /dev/TTYUSBx devices created at boot.

** Changed in: kernel-package (Ubuntu)
   Importance: Undecided => Low
     Assignee: (unassigned) => Pete Graner (pgraner)
       Status: New => Incomplete

gprs/3g driver in 9.04
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to kernel-package in ubuntu.

More information about the kernel-bugs mailing list